Subject: Re: bug#17346: 24.4.50; Why is the goal column limited to C-n and C-p ?

From: Stefan Monnier <[email-masked]>
Date: Fri, 25 Apr 2014 12:14:46 -0400

> sense for the above-mentioned vertical scrolling commands (which
> currently place the point at the first column after moving it to
> another line).

page-up and page-down do preserve the column.  So it looks like the
problem is in *some* scrolling commands (maybe the scroll-bar ones?).

        Stefan